Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RTConfiguration.idl File Reference

Define the data structure for configuraing RTComponentServer. More...

`#include "RTCORBA/RTCORBA.pidl"`

Include dependency graph for RTConfiguration.idl:

## Namespaces
namespace | CIAO
namespace | CIAO::RTConfiguration

## Detailed Description

Define the data structure for configuraing RTComponentServer.

Define the data structure for configuraing RTComponentServer.